using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using Haestad.Framework.UI.Integration;

namespace Haestad.WPFRibbonPrototype
{
    public partial class UserControlApplicationUI : UserControl, IParentFormUI
    {
        public UserControlApplicationUI()
        {
            InitializeComponent();
        }

        Form IParentFormUI.ParentForm
        {
            get;
            set;
        }
    }
}
